×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Apr 2012
    Posts
    1

    Question Problem running Qt Creator 2.4.1 on CentOS 5.8 - dbus

    Hi,

    I built Qt 4.8 (minus QtWebKit) for CentOS 5.8. Qt Assistant and the demos run fine. I also built Qt Creator 2.41 using the same version of Qt. When I try to run Qt Creator, I receive the following error:

    Cannot resolve 'dbus_get_version' in your libdbus-1
    Aborted

    Can anybody encountered this error before? How can I fix it and run Qt Creator?

    Thanks,

    David

  2. #2
    Registered User
    Join Date
    Sep 2011
    Posts
    449

    Re: Problem running Qt Creator 2.4.1 on CentOS 5.8 - dbus

    Hi,

    Were you able to resolve this issue with 4.8.1 ?

Similar Threads

  1. Massive problem running QT creator :(
    By MasterZap in forum [Archived] Qt SDKs and Tools
    Replies: 2
    Last Post: 2011-07-14, 08:01
  2. Running example from Qt Creator
    By zak100 in forum [Archived] Qt SDKs and Tools
    Replies: 7
    Last Post: 2011-02-15, 17:31
  3. Demo dbus with mce
    By bs86 in forum Nokia N9
    Replies: 1
    Last Post: 2010-10-04, 18:39
  4. Replies: 10
    Last Post: 2010-06-03, 13:29

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×